#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hiedb
version:              0.4.2.0
visibility:           public
id:                   hiedb-0.4.2.0-9UOGMQItCkC7QYh8gGVzbw
key:                  hiedb-0.4.2.0-9UOGMQItCkC7QYh8gGVzbw
license:              BSD-3-Clause
copyright:            Zubin Duggal
maintainer:           zubin.duggal@gmail.com
author:               Zubin Duggal
synopsis:             Generates a references DB from .hie files
description:
    Tool and library to index and query a collection of `.hie` files

category:             Development
abi:                  14953c13d898fdffe0519e4d4cf969b6
exposed:              True
exposed-modules:
    HieDb HieDb.Compat HieDb.Create HieDb.Dump HieDb.Html HieDb.Query
    HieDb.Run HieDb.Types HieDb.Utils

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hiedb-0.4.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hiedb-0.4.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hiedb
hs-libraries:         HShiedb-0.4.2.0-9UOGMQItCkC7QYh8gGVzbw
depends:
    algebraic-graphs-0.7-ErN5rIFj43M5RnQWzpHqEF
    ansi-terminal-0.11.4-Dutlyt45T6tOYdV5l6KuI array-0.5.4.0
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    directory-1.3.6.2 extra-1.7.14-JlrBndthxFI3XHXpBzjsFJ
    filepath-1.4.2.1 ghc-9.0.2
    hie-compat-0.3.0.0-HtRpwVRm0jbBmBGDkwMYdm
    lucid-2.11.20230408-BYEd0YE5AGJ69zySnaHYZr mtl-2.2.2
    optparse-applicative-0.17.1.0-2LmfOaibC5IAc1E2vSZNkZ
    sqlite-simple-0.4.18.2-95hOrTpxXOJ2qoJUb4Sb5W
    terminal-size-0.3.4-35v8zhylKTKAMnavZT32Cm text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-hiedb/html/hiedb.haddock
haddock-html:         /usr/share/doc/haskell-hiedb/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

